
Redmine - Defect #1734

A minor code error in views\wiki\history.html

2008-08-02 18:12 - Chaoqun Zou

Status: Closed Start date: 2008-08-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version: 0.7.3

Description

line 21:

<td class="id"><%= link_to ver.version, :action => 'index', :page => @page.title, :version => ver.version %></th>

maybe the last </th> should be </td> ?

Associated revisions

Revision 1714 - 2008-08-03 11:30 - Jean-Philippe Lang

Fixes non-matching html tag (#1734).

History

#1 - 2008-08-03 11:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Affected version (unused) set to 0.7.3

- Resolution set to Fixed

- Affected version set to 0.7.3

Indeed. Fixed in r1714, thanks.
